OpenVDB 13.0.0

Loading...
Searching...
No Matches
BBox.h File Reference
`#include "Math.h"`
`#include "Vec3.h"`
`#include <algorithm>`
`#include <cmath>`
`#include <iostream>`
`#include <limits>`
`#include <type_traits>`

Go to the source code of this file.

## Classes
class | BBox< Vec3T >
| Axis-aligned bounding box. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v13_0
namespace | openvdb::v13_0::math

## Functions
template<typename Vec3T>
std::ostream & | operator<< (std::ostream &os, const BBox< Vec3T > &b)